<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="This game hasn't got any cheats, however there is a"/>
  <cheat desc="clone/parent/sibling of this game which has cheats."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
